/*
	Theme Name: VIEO Design Base Foundation 5 Theme 2014
	Description: VIEO Design Base Foundation 5 Theme 2014
	Author: VIEO Design LLC
	Author URI: http://www.vieodesign.com/
 
	Version: 1.0
 
	Tags: 
 
	Template: genesis
	Template Version: 1.0
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php 
*/


@import url(//fonts.googleapis.com/css?family=Lato:300,400,700);
/* SMALL and up */

/*
Colors Used:
#D5C300
#6c6c6c
#ef880f
#4d4d4d
*/

/* General (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
body {
	font-size: 16px; /* Set base EM */
	overflow-x:hidden;
}

body,
input,
textarea,
.author-box h1 {
	font-family: 'Source Sans Pro', sans-serif;
	color: #6c6c6c;
}

#skip-page-nav { /* For screen readers to skip naviagtion */
	position: absolute;
	text-indent: -999999px;
}

.post-edit-link{
	display:none;
}


a,
a:visited,
button,
input[type="button"],
input[type="submit"],
.button {
	-moz-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	text-decoration: none;
	color: #D5C300;
	
}

a:hover,
button:hover,
input:hover[type="button"],
input:hover[type="submit"],
.button:hover {
	-moz-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	text-decoration: none;
	color: #52301A;
}

button,
input[type="button"],
input[type="submit"],
.button {
	color: #D5C300;
	background-color: #fff;
	border: 1px solid #D5C300;
}

button:hover, button:focus, .button:hover, .button:focus {
		color: #fff;
	background-color: #D5C300;
	border: 1px solid #D5C300;
}

button:hover,
input:hover[type="button"],
input:hover[type="submit"],
.button:hover {
	color: #fff;
	background-color: #D5C300;
	border: 1px solid #D5C300;
}

a img {
	border: none;
}

button{
	padding: 17px 29px;
	text-transform: uppercase;
	background-color:transparent;
}

.gform_body label {
margin-bottom: 1rem !important;
}

.gform_body .gfield_label{
	margin-bottom:0px !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Source Sans Pro', sans-serif;
}

h1 a,
h1 a:visited,
h2 a,
h2 a:visited,
h3 a,
h3 a:visited,
h4 a,
h4 a:visited,
h4.widgettitle a,
h4.widgettitle a:visited,
.site-title a,
.site-title a:visited {
}

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h4.widgettitle a:hover,
.site-title a:hover {
	color: #52301A;
}

h1, h1.hasline {
	border-bottom: 2px solid #ccc;
}

h1 {
	font-size: 2.500rem;
	font-weight: 600;
}

h2 {
	font-size: 2.375rem;
	font-weight: 600;
}

h3 {
	font-size: 1.875rem;
	font-weight: 600;
}

h4 {
	font-size: 1.125rem;
	font-weight: 400;
}

.noline {
	background: none;
	border-bottom: none;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {

}


h1.entry-title,
h1.archive-title {
	
}

.archive-description {
	
}

.entry-content,
p {
	font-size: 1.125rem;
	font-weight: 300;
	font-family: inherit;
	line-height: 1.6;
	margin-bottom: 1.25rem;
	text-rendering: optimizeLegibility;
}

ul, ol {
	
}

.entry-content ul li, .entry-content ol li {
	font-size: 1.125rem;
	font-weight: 300;
	font-family: inherit;
	line-height: 1.6;
	text-rendering: optimizeLegibility;
}

blockquote {
	
}

.clr {
	clear: both;
}

.header_search input[type="search"] {
    display: inline-block;
    width: 50%;
}
.header_search input[type="submit"] {
    padding: 7.5px 12px;
    position: relative;
    right: -15px;
}

/* Structure (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
.base-width {
	position: relative;
	width: auto;
	margin: auto;
	padding-left: 5%;
	padding-right: 5%;
}

.home #vieo-wrap{
	margin-top:0;
}

#vieo-wrap{
	margin-top: 25px;
}

embed,
img,
object,
video {
	max-width: 100%;
}

video{
	display:none;
}

img {
	height: auto;
}

img.shadow {
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 0px 8px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 0px 8px 0px rgba(0, 0, 0, 0.75);
	padding: 2px;
}

.alignleft .avatar {
	margin-right: 1.5em;
}

.alignright .avatar {
	margin-left: 1.5em;
}

.author-box .avatar {
	float: left;
	margin-right: 1.5em;
}

.comment-list li .avatar {
	float: left;
	margin: 0 .75em 24px 0;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 1.5em;
	text-align:center;
}

img.alignnone {
	display: inline;
	margin-bottom: .75em;
	float:none;
	text-align:justify;
}

img.alignleft,
.post-image,
.wp-caption.alignleft {
	display: block;
	margin: 0 1.5em 1.5em 0;
	float:none;
}

img.alignright,
.wp-caption.alignright {
	display: block;
	float: none;
	text-align:center;
}

p.wp-caption-text {
	margin-top: .75em;
	font-style: italic;
}


/* Header (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
.header-bg{
position: absolute;
z-index: -1;
top: -24px;
left: -50%;
width: auto;
height: 109%;
display: block;
opacity: .8;
-webkit-filter: blur(3px);
max-width: none;
top: 0px;
left: 50%;
-webkit-transform:translateX(-50%);
transform:translateX(-50%);
}
.site-header {
	position: relative;
}

#logo {
	position: relative;
}
#logo .outsidewrap{
	background:none;
	border-bottom: 5px solid #52301A;
}
#logo .middlewrap{
	text-align:center;
}
#logo img {
	position: relative;
	width: 75%;
	margin: 10px 0;
}
#header-contact {
	position: relative;
}
#gschools_video h1{
	color:#fff;
	border-bottom:0;
	margin-bottom: 20px;
}
#gschools_video h3 {
	margin: 10px 0 0px 0;
	padding-bottom: 0px;
	color: #fff;
	letter-spacing: 1px;
	font-weight: 400;
}
#gschools_video p {
	color: #fff;
}
#gschools_video i {
	margin: 9% 2%;
	color: #fff;
	font-size: 1.2em;
	display:none;
}
.vieomenu .wrap{
	background-color: #52301a;
	padding: 10px;
	-webkit-box-shadow: inset 0 25px 15px -20px rgba(189, 189, 189, 1);
	box-shadow: inset 0 25px 5px -20px rgba(189, 189, 189, 1);
	border-top: 1px solid #BDBDBD;
}	
#vieooffcanvas {
	background-color: #52301A;
}
.menu .menu-item-type-custom {
	background-color: #d4c527;
}
.menu li a {
	color:#fff;
	background-color:transparent;
}
.menu li a:hover{
	color:#bbb;
	background-color:transparent;
}
.menu .menu-item-type-custom a:hover {
color: #FFF;
text-decoration: underline;
}

.videoBG_wrapper{
	position: relative; 
	top:0;
	left: 0px; 
	max-width: 100%; 
	z-index: 1;
	background-color: rgba(213, 199, 41, 1);
	overflow: hidden;
}

.videoBG{
	position: relative !important;
	z-index: 0;
	left: 0px;
	height: 450px;
	max-width: 100%;
	opacity: .8;
	overflow: hidden;
	-webkit-filter: blur(3px);
	display:none;
}

#gschools_video.row {
	text-align:center;
	position: relative;
	padding: 0 5px;
}

/* Attracts (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   

#frontpage-showcase {
	position: relative;
}

#frontpage-secondary-attracts {
	position: relative;
}

#frontpage-tertiary-attracts {
	position: relative;
}

#bottom-main {
	position: relative;
}

#volunteer, #invest, #learn{
	background-position: 100% 100%;
	background-repeat: no-repeat;
}

#invest {
	padding: 20px;
}

#volunteer {
	padding: 20px;
	z-index:1;
	position:relative;
}
#learn{
	padding:20px;
	color: #fff;
}

#volunteer h2, #volunteer p{
	color: #52301a;
}

#volunteer button{
	color: #52301a;
	border: 1px solid #52301a;
}

#volunteer button:hover {
	background-color: rgba(0,0,0,0.1);
}

#volunteer button:focus{
	outline-color: #52301a;
}

.volunteer_image_container{
	overflow: hidden;
	-webkit-box-shadow: 0 0 10px 0 #000000;
	box-shadow: 0 0 10px 0 #000000;
}

#invest h2, #invest p{
	color: #fff;
}

#invest button{
	color: #fff;
	border: 1px solid #fff;
}

#invest button:hover {
	background-color: rgba(0,0,0,0.1);
}

#invest button:focus{
	outline-color: #fff;
}

#learn h2, #learn p{
/*
	-webkit-box-shadow: 0 0 40px 20px rgba(255,255,255,.5);
	box-shadow: 0 0 40px 20px rgba(255,255,255,.5);
	color: #000;
	background-color: rgba(255,255,255,.5);
	border:0;
*/
	color: #fff;
}

#learn button{
	color: #000;
	border: 1px solid #000;
	background-color: rgba(255,255,255,0.4);
}

#learn button:hover {
	background-color: rgba(0,0,0,0.1);
}

#learn button:focus{
	outline-color: #000;
}

#graphic-slide {
	text-align: center;
	background: #fff;
	margin: auto;
	padding-top: 20px;
}

#graphic-slide {
	
}
/* Sidebar and Custom Page Widgets (SMALL and up) - - -  - - - - - - - - - - - - - - - - - - - - - - - - */  

/* Page/Post (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
.staff-entry h4 {
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #f0f0f0;
}
.staff-entry h4 .staff-jobtitle {
	font-size: 16px;
	font-weight: 300;
	font-style: italic;
}
.row .staff-entry.row {
	padding-bottom: 15px;
	margin-left: auto;
}
.staff-image {
	margin-right: 15px;
	padding-top: 0px;
}
.staff-thumb {
	max-width: 125px;
}
.content-side-column.columns {
	padding-top: 10px;
	text-align: center;
}
.download-link {
	font-size: 24px;
	padding-top: 39px;
}


/* Comments (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  

#comments,
#respond {
	overflow: hidden;
}

.ping-list,
#comments {
	position: relative;
}

#author,
#email,
#url {
	width: 50%;
}

.commentmetadata,
#author,
#email,
#url {
	position: relative;
}

#comment {
	position: relative;
}

label {
	position: relative;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	position: relative;
}

.comment-list li ul li {
	position: relative;
}

.comment-header {
	overflow: hidden;
	position: relative;
}

.comment {
	position: relative;
}

.comment-content p {
	position: relative;
}

.bypostauthor {
	position: relative;
}

#comments .navigation {
	position: relative;
}

/* Footer (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  

.home footer.site-footer{
	margin-top:0;
}
#footer-area-one {
	margin-top: 50px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

footer.site-footer {
	padding:20px;
	text-align:center;
	background-color:#52301a;
	color: #7d6453;
	display:inline-block;
	width:100%;
	font-weight: 600;
}

footer .wrap{
	position:relative;
	transform: translateY(25%);
}

#footer-area-one {
	position: relative;
}

#footer-area-two {
	position: relative;
}

/* Custom Post Types (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  

/* Custom Page Templates (SMALL and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 

.home .site-inner{
	display:none;
}

	#gschools_video.row {
		background-color: rgba(0,0,0,.2);
		border-radius: 20px;
	}
	
.wp-video .mejs-container .mejs-controls {
    visibility: hidden;
}
.mejs-container .mejs-controls:hover {
 display:block;
}
.side-video {
	float: right;
	max-width: 400px;
	margin-top: -14px;
	margin-left: 15px;
}
.sh-link {
	text-align: right;
}

#parents-teachers-sidebar h4 {
    border-bottom: 2px solid #ccc;
    padding-bottom: 0.5rem;
}

#parents-teachers-sidebar .menu>li>a {
    color: #000;
}

#parents-teachers-sidebar .menu {
    margin-left: 0;
}

#parents-teachers-sidebar .menu>li>a:hover,
#parents-teachers-sidebar .menu>li>a:focus {
    color: #d5c627;
}

#parents-teachers-sidebar .menu>li.current_page_item>a {
    color: #d5c627;
}

#parents-teachers-sidebar .menu>li.current_page_item>a:before,
#parents-teachers-sidebar .menu>li>a:hover:before,
#parents-teachers-sidebar .menu>li>a:focus:before {
	content: "\f101";
	padding-right: 0.5rem;
	font-family: FontAwesome;
}

@media only screen and (min-width: 40.063em) {
/* MEDIUM and up ------------------------------------------------------------------------------------------------------- */
	/* Structure (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	/* Header (MEDIUM and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	#logo img {
		width: 35%;
	}
	#gschools_video i {
		display: block;
		margin: 6% 2%;
	}  
	#gschools_video h3 {
		margin: 10px 0;
		padding-bottom: 10px;
		border-bottom: 3px solid #fff;
	}
	.header-bg{
		width: 101%;
		height: auto;
		position: absolute;
		max-width: 100%;
		top: 0px;
		left: 50%;
		-webkit-transform:translateX(-50%);
		transform:translateX(-50%);
	}

	img.alignright,
	.wp-caption.alignright {
		margin: 0 0 1.5em 1.5em;
	}
	
	/* Attracts(MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	#invest{
		background-position:55% 30%;
		padding:22px 18px;
		background-size: 100%;

	}
	
	#learn{
		background-position:50% 100%;
		background-size: 100%;	}   
	
	/* Sidebar and Custom Page Widgets (MEDIUM and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Page/Post (MEDIUM and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	/* Comments (MEDIUM and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Footer (MEDIUM and up)- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	
	/* Custom Post Types (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Custom Page Templates (MEDIUM and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  

}

@media only screen and (min-width: 64.063em) {
/* LARGE and up -------------------------------------------------------------------------------------------------------- */
	/* Structure (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	body {
		/*width: 100% !important;
		left: 0px !important;
		position: relative !important;
		top: 2em;*/
	}
	.header_search {
	    position: absolute;
	    z-index: 9999;
	    top: 55%;
	    width: 30%;
	}

	.header_search input[type="search"] {
	    width: 75%;
	}
	video{
		position: relative; 
		z-index: 0; 
		top: -20%; 
		left: 0px; 
		min-width: 100%; 
		min-height: 100%;
		display:block
	}
	
	/* Header (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	.header-bg{
		display:none;
	}
	.site-header {
		min-height: 200px;
	} 
	#header-contact {
		position: absolute;
		width: 100%;
		right: 0px;
		top: 0px;
		text-align: right;
	}
	
	#header-contact .innerwrap {
		position: absolute;
		right: 0px;
		top: 3em;
	}
	
	#logo .outsidewrap{
		background:url('images/header_background.png') no-repeat;
		background-size: 101.3% 100%;
	}
	
	#logo img {
		width:25%;	
	}
	
	.menu .menu-item-type-custom {
		float: right;
		background-color: #d4c527;
		position: absolute;
		right: 0;
		height: 56px;
		top: -11px;
		-webkit-box-shadow: inset 0 26px 6px -20px rgba(255, 250, 200, 1);
		box-shadow: inset 0 26px 6px -20px rgba(255, 250, 200, 1);
	}
	
	.menu .menu-item-type-custom a{
		padding:13% 35px;
	}
	
	.videoBG{
		display:block;	
	}
	
	.videoBG_wrapper{
		height: 450px; 
		position:absolute;
		top:inherit;
		background-color:transparent;
	}
	
	#gschools_video.row {
		top: 50%;
		transform: translateY(-50%);
	}
	
	/* Attracts (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	
	#volunteer{
		padding-top: 50px;
		min-height: 380px;
	}
	
	#invest {
		min-height: 450px;
		background-position-y: 35%;
		padding-top: 40px;
	} 
	#learn {
		min-height: 450px;
		padding-top: 25px;
	}
	#learn h2, #learn p{
		/*
-webkit-box-shadow: 0 0 70px 20px rgba(255,255,255,.5);
		box-shadow: 0 0 70px 20px rgba(255,255,255,.5);
		color: #000;
		background-color: rgba(255,255,255,.5);
		border:0;
*/
	}
	
	/* Sidebar and Custom Page Widgets (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	body.sidebar-content .content-sidebar-wrap>.large-9.columns {
		float: right;
	}
	body.sidebar-content .content-sidebar-wrap>#sidebar.large-3.columns {
		float: left;
	} 
	
	/* Page/Post (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	.content-side-column.columns {
		padding-left: 0px;
		text-align: left;
	}
	
	/* Comments (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Footer (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	
	/* Custom Post Types (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Custom Page Templates (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	img.alignnone {
		display: inline;
		margin-bottom: .75em;
		float:none;
		text-align:justify;
	}
	
	img.alignleft,
	.post-image,
	.wp-caption.alignleft {
		display: inline;
		margin: 0 1.5em 1.5em 0;
		float:left;
		text-align:left;
	}
	
	img.alignright,
	.wp-caption.alignright {
		display: inline;
		float: right;
		text-align:center;
	}  

}

@media only screen and (min-width: 72em) {
/* EXTRA LARGE and up -------------------------------------------------------------------------------------------------------- */
	/* Structure (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	#header-contact>outsidewrap.row,
	.site-header .middlewrap.row,
	#vieo-body-wrap .middlewrap.row,
	#footer-area-one .middlewrap.row,
	#footer-area-two .middlewrap.row {
		max-width: 66.2em;
	}

	
	/* Attracts (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	/* Sidebar and Custom Page Widgets (LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Page/Post (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	/* Comments (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Footer (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Custom Post Types (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Custom Page Templates (EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  

}

@media only screen and (min-width: 90.063em) {
/* EXTRA EXTRA LARGE and up --------------------------------------------------------------------------------------------------- */
	/* Structure (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	/* Header (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Attracts (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	/* Sidebar and Custom Page Widgets (EXTRA EXTRA LARGE and up) - - - - - - - - - -  - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Page/Post (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	/* Comments (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Footer (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	
	/* Custom Post Types (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Custom Page Templates (EXTRA EXTRA LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
}

@media only screen and (min-width: 120.063em) and (max-width: 99999999em) {
/* MASSIVE and up --------------------------------------------------------------------------------------------- */
	/* Structure (MASSIVE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	/* Header (MASSIVE LARGE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Attracts (MASSIVE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	/* Sidebar and Custom Page Widgets (MASSIVE and up) - - - - - - - - - - - - - -- - - - - - - - - - - - - */  
	
	/* Page/Post (MASSIVE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */   
	
	/* Comments (MASSIVE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Footer (MASSIVE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */ 
	
	/* Custom Post Types (MASSIVE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */  
	
	/* Custom Page Templates (MASSIVE and up) - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */    
}

.blog .site-inner article:not(:last-child),
.search .site-inner article:not(:last-child),
.archive .site-inner article:not(:last-child) {
    display: inline-block;
    width: 100%;
    margin-bottom: 16px;
    padding-bottom: 16px;
    border-bottom: 2px solid #d4c229;
}

.archive-pagination.pagination ul {
    list-style: none;
    margin: 0;
    text-align: center;
}

.archive-pagination.pagination ul li {
    display: inline-block;
    margin: 0 12px;
    font-size: 18px;
    margin-top: 16px;
}

.archive-pagination.pagination ul li.active {
	border-bottom: 2px solid #d4c229;
}

.archive-pagination.pagination ul li:hover,
.archive-pagination.pagination ul li:focus {
	border-bottom: 2px solid #52301A;
}
